=== debian/changelog ===
ros-indigo-squirrel-localizer-msgs (0.0.24-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.23-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.22-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.21-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.20-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.19-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.18-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.17-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.16-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.15-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'upstream/indigo_dev' into indigo_dev
    Conflicts:
    squirrel_waypoint_msgs/package.xml
  * merge conflict
  * Merge remote-tracking branch 'upstream/indigo_dev' into indigo_dev
  * manual merge resolution
  * 0.0.4
  * update
  * 0.0.3
  * updated version
  * add CHANGELOG.rst
  * Contributors: Philipp Zech, buildbot-squirrel

 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.14-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.13-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.12-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.11-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.10-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.9-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.8-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.7-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Mon, 01 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.6-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Sun, 31 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.4-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.3-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.2-0trusty) trusty; urgency=high



 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-localizer-msgs (0.0.1-0trusty) trusty; urgency=high

  * package version
  * forgot CMakeLists.txt and package.xml
  * added squirrel_localizer_msgs
  * Contributors: Federico Boniardi, ipa-nhg

 -- Federico Boniardi <boniardi@cs.uni-freiburg.de>  Tue, 15 Dec 2015 23:00:00 -0000
